@charset "utf-8";
/* 
 * 현대중공업 Color Code(Blue) : #1C57A5
 * 노 : #FBBC05 초 : #34A853
 */
.space-area {
	min-width:0;
	max-width:90%;
	margin-left:auto;
	margin-right:auto;
}
.door-space #doorNm {
	display:block;
	margin-bottom:10px;
}
.btn-notice-space {
	flex-flow:column;
}
.btn-space {
	width:100%;
	margin-right:0;
	margin-bottom:5px;
}
.delivery-space {
	width:100%;
	margin-right:0;
	margin-bottom:20px;
}
.main-text {
	font-size:20px;
}
.sub-text {
	font-size:14px;
}
.panel-notice:first-child {
	margin-bottom:20px;
}
.panel-notice:last-child {
	height:145px;
}
.process-text{
	font-size: 11px;
}
.process-text br {
	display:inline-block;
}
.right-image{
	width: 18px;
	height: 18px;
	margin-top:15px;
}
.form-container {
	width: 90%;
}
.input-container {
	flex-flow:column;
}
.visit-info, .visitor-info {
	width:100%;
}
.visitor-info {
	margin-top:20px;
}
.input-date {
	display:inline-block;
	width:48% !important;
}
.input-date:first-child {
	margin-bottom:5px;
}
.input-date + select {
	display:inline-block;
	width:48%;
}
.input-date:first-child + select {
	margin-bottom:5px;
}
.input-date-slash {
	display:none;
}
.visit-info .terms-div {
	margin-top:10px;
}
.visit-info .chargerLastMbtl {
	margin-top:10px;
}
.visitor-info .foreign-div {
	margin-top:10px;
}
.visitor-info .vehicleNo {
	margin-top:10px;
}
.visitor-info .tkinThngItemCopy {
	margin-top:10px;
}
.visitor-info .tkinThngIdValue {
	margin-top:10px;
}
.visitor-info .tkinThngBtns {
	display:block;
	margin-top:10px;
	text-align:right;
}
.visitor-info .guide-pre {
	margin-bottom:10px;
}
.visitor-info .guide > label {
	display:none;
}
/***********************************/
footer .address span {
	display:block;
	margin-right:0;
	white-space:normal;
}